## pyyardian 1.2.0

=== debian/changelog ===
pyyardian (1.2.0-2) unstable; urgency=medium

  * Source-only upload to allow package to migrate to testing.

 -- Edward Betts <edward@4angle.com>  Wed, 31 Jul 2024 17:46:10 +0900

pyyardian (1.2.0-1) unstable; urgency=medium

  * Initial release. (Closes: #1076792)

 -- Edward Betts <edward@4angle.com>  Wed, 24 Jul 2024 11:00:39 +0900
