=== debian/control ===
Source: pyyardian
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Edward Betts <edward@4angle.com>
Section: python
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-sequence-python3,
               python3-aiohttp,
               python3-all,
               python3-setuptools
Rules-Requires-Root: no
Standards-Version: 4.7.0
Homepage: https://github.com/h3l1o5/pyyardian
Vcs-Browser: https://salsa.debian.org/python-team/packages/pyyardian
Vcs-Git: https://salsa.debian.org/python-team/packages/pyyardian.git

Package: python3-pyyardian
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: Python module for controlling Yardian irrigation systems
 PyYardian enables direct communication with Yardian devices using their IP
 addresses. This module simplifies the integration and automation of Yardian
 controllers in home automation or custom applications, providing an efficient
 way to manage irrigation schedules, monitor system status, and execute
 commands remotely.
