=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/pyyardian-$1\.tar\.gz/ \
  https://github.com/h3l1o5/pyyardian/tags .*/v?(\d\S+)\.tar\.gz
